
/* Default text */
td, .txt {font-family: Verdana, Arial, Helvetica; color: #000000; font-size: 11px;}

/* Default links */
a:link, a:visited, a:active {color: #005A9C;}

/* Default hover links */
a:hover {text-decoration: none; color: #005A9C;}

/* Small text */
.Small, A.Small:link, A.Small:visited, A.Small:active {color: #438DC3; font-family: Verdana, Arial, Helvetica; font-size: 90%; text-decoration:none;}

/* Nav text */
.Nav, A.Nav:link, A.Nav:visited, A.Nav:active {color: #FFFFFF; font-family: Verdana, Arial, Helvetica; font-size: 10px; text-decoration:normal;}

/* Header type 1 */
.Header1, A.Header1:link, A.Header1:visited, A.Header1:active {color: #FFFFFF; font-family: Verdana, Arial, Helvetica; font-size: 170%; font-weight:bold;}
A.Header1:hover {color: #FFFFFF; text-decoration: none;}

/* Header type 2 */
.Header2, A.Header2:link, A.Header2:visited, A.Header2:active {color: #FFFFFF; font-family: Verdana, Arial, Helvetica; font-size: 110%; font-weight:bold;}
A.Header2:hover {text-decoration: none;}

/* Header type 3 */
.Header3, A.Header3:link, A.Header3:visited, A.Header3:active {color: #006633; font-family: Verdana, Arial, Helvetica; font-size: 110%; font-weight:bold;}
A.Header3:hover {text-decoration: none;}

/* Header type 4 */
.Header4, A.Header4:link, A.Header4:visited, A.Header4:active {color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 150%; font-weight:bold;}
A.Header4:hover {color: #000000; text-decoration: none;}

/* Header type 5 */
.Header5, A.Header5:link, A.Header5:visited, A.Header5:active {color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 120%; font-weight:bold;}
A.Header5:hover {color: #000000; text-decoration: none;}

/* Header type 6 */
.Header6, A.Header6:link, A.Header6:visited, A.Header6:active {color: #000000; font-family: Verdana, Arial, Helvetica; font-size: 110%; font-weight:bold;}
A.Header6:hover {color: #000000; text-decoration: none;}

/* Form Buttons */
.FormButton {background-color: #438DC3; color: white; border: 0px solid black; font-size: 9px; font-weight: bold;	cursor: hand;}

.buttonSubmit {
	background-color: #438dc3;
	color: #ffffff;
	border: 0px solid black;
	font-weight: bold;
	cursor: hand;
}

.buttonReset {
	background-color: #cccccc;
	color: #ffffff;
	border: 0px solid black;
	font-weight: bold;
	cursor: hand;
}

.rumpelstiltskin {
    display:none;
}

/* Form Buttons small */
.FormButtonSmall {font-size: 10px; font-weight: bold; cursor: hand;}

/* Lists */
li {margin-top:3px; margin-left:8px; color: #000000; }


.head {
	color: #ffffff;
	font-weight: bold;
}

div.content {
	font-size: 12px;
	padding-right: 20px;
	line-height: 150%;
}

h2 {
	font-size: 18px;
	padding-right: 20px;
	line-height: normal;
	color: #005a9c;
}

h3 {
	font-size: 12px;
	padding-right: 20px;
	line-height: normal;
	color: #005a9c;
}

div.adviesvragen {
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	text-transform: uppercase;
}

div.bereikbaarheid {
	font-size: 10px;
	line-height: normal;
}

a.begrip:link, a.begrip:visited {
	color: #005a9c;
	text-decoration: underline;
	font-style: italic;
}

a.begrip:hover {
	text-decoration: none;
}

a.rubriek:link {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
}

a.rubriek:visited {
	color: #c5c5c5;
	text-decoration: none;
	font-weight: bold;
	font-size: 18px;
}

a.rubriek:hover {
	color: #ff9900;
	text-decoration: none;
}

div.homepage {
	padding-left: 40px;
	line-height: 250%;
}

a.letter:link, a.letter:visited {
	color: #005a9c;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	width: 13px;
	text-align: center;
}

a.letter:hover {
	color: #ff9900;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

a.letterselected:link, a.letterselected:visited {
	color: #005a9c;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	background-color: #ff9900;
	width: 14px;
	text-align: center;
}

a.letterselected:hover {
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}
.topBanner { margin: 29px; border: solid rgb(255, 255, 1) 1px;}
.topBanner:hover    {border: 1px solid rgb(255, 153, 0);}
